.alllist{
    display:flex;
    justify-content:flex-start;
    margin-top: 50px;    
    flex-direction: row;
    flex-wrap: wrap;
}
.listcontent{
    width: 356px;
    height: 210px;
    border-radius: 30px;
    box-sizing: border-box;

    position: relative;
    padding: 26px 36px;
    background-image: url('../images/doctorcard_bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 20px;
}
.listcontent:nth-child(3n) {
    margin-right: 0;
}

.listcontent .titlerow{
    width: 100%;
    height: 44px;
    border-bottom: solid 2px #b8b9ba;
    padding-bottom: 14px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;

}
.listcontent .titlerow .name{
    font-size: 26px;
    text-align: left;
    margin-right: 10px;
    font-weight: bold;
    color: #000000;
    line-height: 30px;
}
.listcontent .titlerow .title{
    font-size: 20px;
    text-align: left;

    color: #000000;
    line-height: 27px;
}

.listcontent .hospital{
    font-size: 14px;
    height: 90px;
    line-height: 20px;
    margin-top: 10px;
    text-align: left;
}

.listcontent .brandrow{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.listcontent .brandrow .brand{
    width: 86px;
    height: 16px;
    margin-right: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
.listcontent .brandrow .brand.radiesse{
    background-image: url('../images/doctorlogo_radiesse.png');
}
.listcontent .brandrow .brand.xeomin{
    background-image: url('../images/doctorlogo_xeomin.png');
}
.listcontent .brandrow .brand.belotero{
    background-image: url('../images/doctorlogo_belotero.png');
}

.popupcontent{
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 10000000;
    /* display: none; */
    visibility: hidden;
    opacity: 0;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) .675s;
}
.popupcontent.active{
    visibility: visible;
    opacity: 1;
}
.popmain{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 445px;
    height: auto;
    text-align: center;
}
.popmain img{
    width: 100%;
    filter: brightness(1);
}
.close{
    width: 35px;
    height: 35px;
    color: #fff;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 30px;
    z-index: 100000000000;
    /* border-radius: 50%; */
    opacity: 1 !important;
    border: 1px solid #fff;
    text-shadow: none;
    cursor: pointer;
    position: absolute;
    right:-2.5rem;
    top: -2.5rem;
    font-size: 24px;
    /* color: #333; */
    font-weight: bold;
    /* border: 2px solid #333; */
    padding: 14px 10px 18px 10px;
    line-height: 0px;
    /* display: flex; */
    /* align-items: center; */
    border-radius: 7px;
}
.close:after{
    content: 'x';
    display: block;
    position: absolute;
    color: #fff;
    left: 50%;
    top: 42%;
    transform: translate(-50%,-50%);
    font-size: 30px;
    /* opacity: 1 !important; */
    font-weight: normal;
    line-height: 30px;
    vertical-align: top;
}
.flex-dis{
    display: flex;
    justify-content: space-around;
}
select{
    width: 30%;
    padding: 10px;
    height: 40px;
    font-size: 0.85rem;
    background: none;
    border-radius: 0;
    border: 1px solid #A7A7A7;
    font-style: normal;
    letter-spacing: 1px;
    line-height: 20px;
    -webkit-appearance: none;
    color: #000;
    /* opacity: 0.5; */
}
select option[value=""]{
    opacity: 0.5;
}
input.name{
    width: 30%;
    padding: 10px;
    height: 40px;
    font-size: 0.85rem;
    background: none;
    border-radius: 0;
    border: 1px solid #A7A7A7;
    font-style: normal;
    letter-spacing: 1px;
    line-height: 20px;
    -webkit-appearance: none;
    color: #000;
    /* opacity: 0.5; */
}


#search{
    color: #fff;
    background: #000;
    width: 93px;
    margin: 40px auto 10px auto;
    padding: 6px 5px 6px 5px;
    border-radius: 7px;
    display: block;
    /* letter-spacing: 0.4em; */
    text-align: center;
}
.tip{
    display: block;
    font-size: 16px;
    text-align: center;
}
.orange{
    color: #f5a527;
}
.location-pin{
    position: relative;
    width: 18px;
    height: 13px;
    margin-right: 5px;
    display: none;
    margin-top: 4px;
}
.location-pin:after{
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background: url(location-pin-solid.svg) no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: 100%;
}
.phone{
    position: relative;
    width: 18px;
    height: 13px;
    margin-right: 5px;
    display: none;
    margin-top: 4px;

}
.phone:after{
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background: url(phone-solid.svg) no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: 100%;
}
.clickopenimg{
    font-size: .875em;
    text-decoration: underline;
}
.named {
    font-weight: bold;
    font-size: 1.4em;
    margin: 10px 0 15px 0;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    /* max-height: 135px; */
    height: 70px;
}
.clickopenimg:hover{
    cursor: pointer;
}
.yuan{
    /*font-size: 16px;
    /* width: 10px;
    height: 10px; */
    /* border-radius: 50%; */
    width: 60px;
    height: 10px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-right: 5px;
}
.yuan_1{
    /* background-color: orange; */
/*    color: #f5a527;*/
    background-image: url('../images/beloterologo.png');
}
.yuan_2{
    /* background-color: red; */
    /*    color:#0079C0;*/
    background-image: url('../images/xeominlogo.png');
}
.yuan_3{
    /* background-color: blue; */
    background-image: url('../images/radiesselogo.png');
}
.yuan_4{
    /* background-color: grey; */
    color:#df9521;
}
.dotdis{
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    flex-direction: row;
}
.matr{
    margin-top: 40px;
    margin-bottom: 15px;
}
.ssize{
    font-size: .875em;
    display: flex;
    align-items: flex-start;
    width: 100%;
}
.fld{
    display: flex;
    align-items: flex-end;
    flex-flow: wrap;
    /* height: 139px; */
    position: absolute;
    bottom: 20px;
    width: calc(100% - 40px);
}
.tels{
    width: 100%;
}
.adds{
    width: 100%;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

@media screen and (max-width: 991.98px){
    .alllist{
        display: block;
        transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 1.765s ;
    }
    .listcontent{
        width: 100%;
        height: 54.7333vw;
        margin: 15px 0;
        padding-top: 9.6vw;
        
    }
    .listcontent .hospital{
        
        height: 19vw;
    }

    .popmain{
        width: 80vw;
        height: auto;
    }
    .flex-dis{
        display: block;
    }
    .close{
        right: -2.2rem;
    }
    select{
        width: 100%;
    }
    input.name{
        width: 100%;
    }
}
.notfound{
    text-align: center;
    width: 100%;
    /* color: #AF001A; */
    font-size: 16px;
}
.cardname{
    position: absolute;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
    top: 65.5%;
    font-size: 1rem;
    font-family: inherit;
    width: 80%;
    white-space: pre;
    font-weight: bold;
}
@media screen and (min-width:992px){
    .named{
        font-size: 1.5em;
    }
    .notfound{
        font-size: 16px;
    }
    .cardname{
        font-size: 1.4rem;
    }
}
@media screen and (min-width:552px) and (max-width:991.8px){
    .flex-dis{
        display: flex;
        transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 2.35s ;
    }

    select{
        width: 30%;
    }
    .cardname{
        font-size: 1.4rem;
    }
    .popmain{
        width: 445px;
        height: auto;
    }
}
@media screen and (max-width:991.8px) and (orientation:landscape){
    .cardname {
        font-size: 1rem;
    }
    .popmain {
        width: 373px;
        height: auto;
        position: relative;
        top: 100%;
    }
    .popupcontent.active{
        padding-top: 50vh;
        overflow: scroll;
    }

    
   
}
@media screen and (max-height:480px) {
    .popmain {
        position: relative;
    }
    .popupcontent.active{
        padding-top: 50vh;
        overflow: scroll;
    }
}
.tip.active{
    visibility: hidden;
    opacity: 0;
    display: none;
}